<component name="libraryTable">
  <library name="API">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../APIs/API.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>